@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	position: relative;
}
.top_img p{
	position: absolute;
	top: 50%;
    left: 10%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	font-size: 50px;
	font-family: "font_T";
	font-weight: normal;
	line-height: 30px;
	letter-spacing: -1px;
	color: #164a84;
}
.h5{
	background-color: #164a84;
	padding: 10px 0px 15px 20px;
	border-radius: 5px;
	margin-bottom: 20px;
}
h5{
	border-left: 10px solid #fff;
	font-size: 35px;
	font-family: "font_B";
	font-weight: normal;
	line-height: 40px;
	letter-spacing: -1px;
	color: #fff;
	padding-left: 30px
}
h6{
	border-left: 10px solid #164a84;
	font-size: 35px;
	font-family: "font_B";
	font-weight: normal;
	line-height: 40px;
	letter-spacing: -1px;
	color: #164a84;
	padding-left: 30px
}
/*----　買取センの特徴　----*/
.guide .number{
	background-color: #0b0077;
	color: #fff;
	font-family: "font_B";
	text-align: center;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	padding-top: 10px;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.35);
}
.guide .number span{
	display: block;
	font-size: 35px;
	line-height: 30px;
}
.guide .title{
	font-size: 30px;
	font-family: "font_B";
	margin-left: 10px;
}
.guide .p{
	margin-left: 90px;
	padding-right: 50px;
}
.features{
	padding: 0 30px;
}

/*----　FAQ　----*/
.qa-list dl {
    position: relative;
    margin: 0;
    padding: 28px 80px 28px 30px;
    cursor: pointer;
    border-bottom: 1px solid #000;
}
.qa-list dl:first-child {
    border-top: 1px solid #000;
}
.qa-list dl::before {
    position: absolute;
    top: 35px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qa-list .open::before {
    transform: rotate(-45deg);
}
.qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-family: "font_B";
    font-size: 20px;
}
.qa-list dl dt::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: 'Q.';
    color: #3285bf;
}
.qa-list dl dd::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    font-family: "font_B";
    color: #3285bf;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}

@media screen and (max-width: 767px) {
.qa-list dl {
    position: relative;
    padding: 15px 40px 15px 10px;
}
.qa-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qa-list dl dt {
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dt::before {
    font-size: 14px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qa-list dl dd::before {
    font-size: 14px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qa-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
}

/*----　会社概要　----*/
table {
  width: 1000px;
  border-collapse: collapse;
	margin: auto;
}

th,td {
  padding: 20px 30px;
  border: 1px solid #708090;
}

th {
  background-color:#a4c1d7;
  width: 200px;
  text-align: left;
	font-family: "font_B";
}

td {
  width: calc(100% - 150px);
	font-family: "font_M";
}

@media (max-width: 480px) {
  th,td {
    width: 100%;
    display: block;
  }
}

/*----　代表挨拶　----*/
.index_list .photo{
	width: 300px;
	height: 400px;
	border-radius: 5px;
	background-color: #164a84;
}
.index_list .photo p{
	color: #fff;
}
.index_list .aisatu{
	width: 600px;
	margin-left: 30px;
}
.index_list .name{
	text-align: right;
	font-size: 22px;
}
.index_list .name span{
	display: block;
	font-size: 17px;
}















